/*
Theme Name:     Paradise First Aid
Description:    Child theme for Chameleon
Author:         Enhance Industries
Template:       Chameleon                             
Version:        0.1.0
*/

@import url("../Chameleon/style.css");

/*--------------------------------------------------------------------------------------------------
Global
--------------------------------------------------------------------------------------------------*/
div, ul#top-menu,.cta-btns .widget a, #mobile_nav, table, tr, td{box-sizing:border-box;-moz-box-sizing:border-box;}
html,body{height:100%;width:100%;}
html {background:url("images/bg-repeat.png") repeat scroll 0 0 #0d8d43;-webkit-text-size-adjust: none;}
body {padding:0;background:url("images/bg-top.jpg") repeat-x top left transparent;font-family:helvetica, arial, sans-serif;}

strong{color:#555;}

.login h1 a {background-image:none !important;}

h1, h2, h3, h4, h5, h6{font-family: helvetica, arial, sans-serif;color: #0d8d43;font-weight:lighter;}

h1{}
h2{color:#808080;font-size:22px;}
h3{font-size:20px;}
h4{}

a{color:#0d8d43;}

h2.quickbook {color:#0d8d43;font-size:24px;}
h2.phonenumber {color:#0d8d43;font-size:24px;}
h3#order_review_heading {margin-top:20px;}

.post ul, .comment-content ul{padding:0px 0 20px 20px;}
.post ol, .comment-content ol{padding:0px 0 20px 0px;}

p{padding-bottom:20px;}
p.description {display:none;}

.blue_btn{
	border-radius:10px;
	color:#FFF;
	background: #10c6ee;
	background: -moz-linear-gradient(top,  #10c6ee 0%, #0ba8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10c6ee), color-stop(100%,#0ba8e8));
	background: -webkit-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
	background: -o-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
	background: -ms-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
	background: linear-gradient(to bottom,  #10c6ee 0%,#0ba8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10c6ee', endColorstr='#0ba8e8',GradientType=0 );
}

.event-is-recurring {display:none;}
.tribe-events-ical {display:none;}
span.tribe-events-user-recurrence-toggle {display:none;}
p.tribe-events-back {display:none;}
a.tribe-events-gcal {display:none;}
.single ul.tribe-events-sub-nav {display:none;}
ul.tribe-related-events {display:none;}
h3.tribe-events-related-events-title {display:none;}
div.tribe-events-venue-meta {display:none;}
p#shiptobilling {display:none;}
p#order_comments_field {display:none;}
p.hide {display:none;}

/*h2.tribe-events-page-title {display:none;}*/
#tribe-events-header .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
display: inline-block;
}
span.tribe-events-list-separator-year {display:none;}

/*--------------------------------------------------------------------------------------------------
Header
--------------------------------------------------------------------------------------------------*/
#header{padding:0;height:195px;position:relative;}

	/* navigation at very top of page */
	#top-nav {height:29px;padding:5px 20px 0 0;display: block;overflow: hidden;position: static;width: 100%;background:url("images/top-nav-bg.png") repeat-x bottom left #f7f7f7;}
	#top-nav ul{float:right;}
	#top-nav ul li{float:left;padding: 0px 0px 0px 25px;}
	#top-nav a{color: #4c4c4c;}

	p#slogan{display:none;}

	#logo{float:none;position:relative;top:15px;left:20px;}

	/* primary navigation */
	ul#top-menu{height:51px;clear:both;position:absolute;bottom:0;width:100%;background:url("images/nav-bg.png") repeat-x top left transparent;padding:17px 0 15px 0px;}
	ul#top-menu li{padding: 0px 5px 0px 20px;}
	ul#top-menu a{color: #FFF;font-family:helvetica, arial, sans-serif;font-size:14px;}
	ul#top-menu a:hover{color: #FFF;text-decoration:underline;}

		/* sub-menu and hoverstate for parent */
		ul#top-menu a:hover, ul#top-menu > li.sfHover > a{color: #FFF;}
		ul#top-menu .sub-menu{background: #0d8d43;padding:0;border-radius:0;border:0;z-index:10005;}
		ul#top-menu .sub-menu li{width:100%;}
		ul#top-menu .sub-menu li:hover{background: #0e9cd8;margin:0;}

		/* current primary nav item */
		ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a{color: #FFF !important;font-weight:bold;}

	.header-right{display:block;position:absolute;right:20px;top:40px;height:100px;}
	.header-right h2{padding:6px 0px 0px 0px;float:left;clear:none;margin-left:8px;}
	.header-right a.blue_btn{float:right;padding:5px 15px;font-size:16px;}

		.social-icons{clear:both;overflow:hidden;width:100%;padding:0;text-align:right;margin-bottom:30px;}
		.social-icons a{display:inline-block;width:21px;height:21px;margin-left:10px;}

			.social-facebook{background:url("images/social_fb.png") no-repeat top left transparent;}
			.social-twitter{background:url("images/social_twitter.png") no-repeat top left transparent;}
			.social-google{background:url("images/social_google.png") no-repeat top left transparent;}
			.social-linkedin{background:url("images/social_linkedin.png") no-repeat top left transparent;}
			.social-youtube{background:url("images/social-youtube.jpg") no-repeat top left transparent;}



/*--------------------------------------------------------------------------------------------------
 Top-container (includes quickbook, slider and CTA btns)
--------------------------------------------------------------------------------------------------*/

#top-container{background:#CCC;overflow:hidden;height:auto;}
.metaslider .flexslider{margin-bottom:0px !important;}
.flex-control-nav {display:none !important;bottom: 20px !important;z-index: 999 !important;}
#top-container .content-left{background:url("images/book_bottom.png") repeat-x bottom left #FFF;}
#top-container h2{margin-bottom:20px;}


.content-left{width:320px;float:left;padding:20px 20px 31px;height:100%;border-right:solid 1px #CCC;}

	/* custom styled select and buttons. Can be reused by adding .styled-form class to form and wrapping selects in appropriate span*/
	.styled-form select{margin:0px 0px 30px 0px;text-indent: 0.01px;text-overflow: "";display:block;background:url("images/select-large.png") no-repeat top right #dfdfdf;overflow:hidden;font-size:13px;padding:10px 50px 10px 10px;-webkit-appearance:none;-moz-appearance:none;appearance:none;-o-appearance: none;-ms-appearance: none;cursor:pointer;outline:none;clear:both;width:100%;height:41px;border:none;border-radius:10px;}
	.styled-form select > option{border:0px;background:#FFF;}
	.styled-form select::-ms-expand {display: none !important;}
	.styled-form input[type="submit"]{text-align:left;font-size:14px;background:url("images/submit-large.png") no-repeat top right #0ba8e8;height:41px;color: #FFF;border-radius:10px;cursor:pointer;border:none;width:100%;padding:5px 10px;}

	/* specific styles for quick book */
	#top-container .styled-form{position:relative;height:283px;}
	#top-container .styled-form input[type="submit"]{position:absolute;bottom:20px;}


	.slider-container{width:100%;position:relative;}

	.cta-btns{position:absolute;bottom:0;width:100%;}
	.cta-btns .widget{float:left;width:33.2%;max-height:66px;height:66px;padding:0;}
	.cta-btns .widget a{background:url("images/cta-arrow.png") no-repeat scroll 185px 24px transparent;font-size:18px;line-height:1em;color: #FFF;padding:15px 85px 15px 15px;height:100%;display:block;}
	.cta-btns .widget a:hover{color: #FFF;text-decoration:underline;}
	.cta-btns .widget h3{display:none;}
	.cta-btns .widget ul{height:100%;}
	.cta-btns .widget ul li{list-style-type:none;background:none;padding:0;height:100%;}

	/* specific colours for CTA items */
		#iclw-2{
			background: #10c6ee;
			background: -moz-linear-gradient(top,  #10c6ee 0%, #0ba8e8 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10c6ee), color-stop(100%,#0ba8e8));
			background: -webkit-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
			background: -o-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
			background: -ms-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%);
			background: linear-gradient(to bottom,  #10c6ee 0%,#0ba8e8 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10c6ee', endColorstr='#0ba8e8',GradientType=0 );
		}
		#iclw-3{
			border-left:solid 1px #FFF;
			background: #ffb500;
			background: -moz-linear-gradient(top,  #ffb500 0%, #ff9c00 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb500), color-stop(100%,#ff9c00));
			background: -webkit-linear-gradient(top,  #ffb500 0%,#ff9c00 100%);
			background: -o-linear-gradient(top,  #ffb500 0%,#ff9c00 100%);
			background: -ms-linear-gradient(top,  #ffb500 0%,#ff9c00 100%);
			background: linear-gradient(to bottom,  #ffb500 0%,#ff9c00 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb500', endColorstr='#ff9c00',GradientType=0 );
		}
		#iclw-4{
			border-left:solid 1px #FFF;
			background: #fc62a3;
			background: -moz-linear-gradient(top,  #fc62a3 0%, #fc4a85 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc62a3), color-stop(100%,#fc4a85));
			background: -webkit-linear-gradient(top,  #fc62a3 0%,#fc4a85 100%);
			background: -o-linear-gradient(top,  #fc62a3 0%,#fc4a85 100%);
			background: -ms-linear-gradient(top,  #fc62a3 0%,#fc4a85 100%);
			background: linear-gradient(to bottom,  #fc62a3 0%,#fc4a85 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc62a3', endColorstr='#fc4a85',GradientType=0 );
		}

/* site feature slider styles */

.nivoSlider a {border:0;display:block;}
.nivo-controlNav {text-align: left;padding: 0 !important;max-width:608px;text-align:right !important;position: absolute;bottom:35px;right:25px;width:auto !important;z-index: 10; display:none;}
.nivo-controlNav a {display:inline-block;width:10px;height:10px;background:url("images/bullets.png") no-repeat top left transparent;text-indent:-9999px !important;font-size:0px;border:0;margin: 0 2px;}
.nivo-controlNav a.active {background-position:0 100%;}


/*--------------------------------------------------------------------------------------------------
 Bottom-container (includes text ticker and recent news)
--------------------------------------------------------------------------------------------------*/

#bottom-container{border-bottom:solid 4px #0d8d43;overflow:hidden;}

#bottom-container .content-right{padding:20px;}
.recent-posts h3{margin-bottom:5px;}
.recent-posts li{border-top:solid 1px #CCC;padding:5px 0px;}
.recent-posts li span{float:right;}

/*--------------------------------------------------------------------------------------------------
 Body
--------------------------------------------------------------------------------------------------*/

#breadcrumbs{margin-bottom:0px;padding-left:20px;padding-top:20px;padding-right:20px;font-family:helvetica, arial, sans-serif;}

#category-name{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);margin: 20px auto 10px;padding: 0 20px;text-align: left;width: 100%;}
#category-inner{padding:0;background:none;}
h1.category-title{font-family: helvetica, arial, sans-serif;color: #0d8d43;padding:0px;margin-bottom:30px;}

#content{padding:0 20px;background-position: 680px 0px;}
.post{padding:0;}
.fullwidth #left-area { width:100% !important;}

/* sidebar page template styling  */
#left-area{width: 640px;}
#sidebar{float:right;width:230px;padding:0px;}
#sidebar .widget img {width:100%;}
#sidebar .widget #ajax-loading-mini{width:auto !important;}
h3.title, #et-control-panel h3.control_title{color: #0d8d43;font-family: helvetica,arial,sans-serif;}


	/* sidebar calendar widget styles */
	.tribe-mini-calendar thead,.tribe-mini-calendar-event .list-date,.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present, .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today{background: none repeat scroll 0 0 #0d8d43 !important;}
	.tribe-mini-calendar-nav td, .tribe-mini-calendar th{background: none repeat scroll 0 0 #0d8d43 !important;border-color: #0d8d43 !important;}


	/*-------------------------
	 Blog Styles 
	-------------------------*/

	h2.title{font-size:22px;padding-bottom:10px;}
	h2.et_pt_title a, h2.title a, h3#comments, span.fn, span.fn a{color:#808080 !important;font-family:helvetica, arial, sans-serif;}
	p.et_pt_blogmeta, .post p.meta-info{font-family:helvetica,arial,sans-serif !important;}
	a.readmore, .reply-container a, #commentform input#submit{cursor:pointer;background: #0d8d43;border: none;color:#FFF;font-family:helvetica,arial, sans-serif;}
	a.readmore:hover,.reply-container a:hover, #commentform input#submit:hover{background: #00B7F2;}
	#category-name p{font-family:helvetica, arial, sans-serif;font-size:16px;}

	/* blog archive styles */
	.post-thumbnail{display:none;}
	.archive .post {background: #FFF;border-top: solid 2px #CCCCCC;padding: 30px 0;}
	.archive .post a.read-more{background:#EFEFEF;font-family:helvetica,arial, sans-serif;border:none;}
	.archive .post:hover{border-top: 2px solid #0d8d43;}
	.archive .post:hover a.read-more{background: #0d8d43;color:#FFF;border:none;}
	.archive .post:hover a.read-more:hover{background:#00B7F2;}
	.post p.meta-info{padding:0 !important;color:#808080;border-top:0;}

	/* blog single post styles */
	.post ul, .comment-content ul{padding:0;}
	ul.tick {list-style-type: none; margin-left: 30px; list-style-image: url(http://www.paradisefirstaid.com.au/wp-content/uploads/2014/06/tick.png)};
	.ts-fab-tab {border:none !important;border-top: 2px solid #00B7F2 !important;padding:20px !important;}
	.ts-fab-list li a, .ts-fab-text h4{font-weight:300 !important;}
	.ts-fab-text h4{font-size:16px !important;}
	.ts-fab-latest a{color:#808080;font-weight:bold;}
	.latest-see-all {font-size: 14px;font-weight: 300;}

	h3#comments{font-size:18px;margin-bottom:10px;}
	#comment-wrap{margin-top:0;padding: 30px 0 0;}
	textarea{resize:none;}
	.comment-body-outer{border: 1px solid #CCC;}
	.comment-body{padding:20px;}
	#commentform{margin-bottom:20px;}
	.avatar-box,.comment-arrow{display:none;}
	span.fn, span.fn a{font-size:16px;}

	/*-------------------------
	 Cart Styles 
	-------------------------*/
	.cart .product-thumbnail{display:none;}
	.cart tbody{color:#666666;}

	.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt{
		background: #10c6ee !important;
		background: -moz-linear-gradient(top,  #10c6ee 0%, #0ba8e8 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10c6ee), color-stop(100%,#0ba8e8)) !important;
		background: -webkit-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%) !important;
		background: -o-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%) !important;
		background: -ms-linear-gradient(top,  #10c6ee 0%,#0ba8e8 100%) !important;
		background: linear-gradient(to bottom,  #10c6ee 0%,#0ba8e8 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10c6ee', endColorstr='#0ba8e8',GradientType=0 ) !important;
	    border-color: #0C8AB7 !important;
	    color: #FFFFFF;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	}

	.woocommerce-message:before {background-color: #0d8d43 !important;}
	.woocommerce-message {border-top: 3px solid #0d8d43 !important;}

	/*-------------------------
	 Current booking / Booking Confirmation Styles / Booking History
	-------------------------*/
	.woocommerce form .form-row, .woocommerce-page form .form-row {margin: 0 0 10px;}
	.woocommerce form .form-row label, .woocommerce-page form .form-row label{font-size: 11px;}

	.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table{float:right;}

	.shipping_address{background:#E0F7FF;padding:0px 10px;}
	.attendeeHeader {width:106%;border-top: 15px solid #FFFFFF;margin-top: 20px;padding:10px 0px 0px 10px;position:relative;left:-10px;}
	#customer_details input[type="text"],#customer_details  input.text,#customer_details  input.title,#customer_details  textarea,#customer_details  select{
		border:0 !important;
		background:transparent !important;
		border-bottom:solid 1px #CCC !important;
	}
	#customer_details input[type="text"]:focus,#customer_details input.text:focus,#customer_details input.title:focus,#customer_details textarea:focus,#customer_details select{
		border-bottom:solid 1px #000 !important;background:#FFF !important;
	}
	.placeorderfunctions {min-height:50px;background: none repeat scroll 0 0 #FFFFFF;left: -10px;margin-bottom: -20px;padding: 0 10px;position: relative;width: 100%;}
	.placeorderfunctions a {bottom: 0;left: 0px;position: absolute;padding-left:10px;}


	.shop_table tbody{color:#666666;}
	.shop_table tbody tr:nth-child(even) {background:#EFEFEF;}

	mark {background: none repeat scroll 0 0 #AAE7FF; padding: 3px 8px;}

	input#ship-to-different-address-checkbox {display:none;}

	tr.shipping {display:none;}
	tr.cart-subtotal {display:none;}
	#spin {display:none !important;}

	/* booking history attendee styles */
	.woocommerce-account .addresses .col-2 address {background:#E0F7FF;padding:0px 10px;}
	.woocommerce-account .addresses .col-2 .title h3 {background: #FFFFFF;margin-bottom: -20px;padding-bottom: 10px;width: 100%;}
	.woocommerce-account .addresses .col-2 address p{padding-bottom:0px !important;margin-bottom:10px;border-bottom:solid 1px #CCC;}
	.woocommerce-account .addresses .col-2 address p strong{margin-right:5px;}
	.woocommerce-account .col-2 p.attendee {border-bottom:0px !important;border-top: 15px solid #FFFFFF;left: -10px;padding: 15px 0 15px 10px;position: relative;width: 106%;}


	/*-------------------------
	 Single Product Styles 
	-------------------------*/

	.single-tribe_events h2.tribe-events-single-event-title{display:none;}
	.tribe-events-schedule{margin:0 !important;}
	.single-tribe_events .tribe-events-schedule h3{color:#808080;}
	.tribe-events-meta-group .tribe-events-single-section-title, h2.tribe-events-tickets-title{font-weight:500 !important;font-size:17px !important;color: #0d8d43 !important;}
	.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{margin:0 !important;}
	.single-tribe_events .tribe-events-event-meta{margin:20px 0;}
	.tribe-events-tickets td.tickets_description {padding-left: 20px;}


	/*-------------------------
	 Search Result Styles
	-------------------------*/
	.tribe-events-loop .type-tribe_events{background:#E0F7FF;border:solid 2px #E0F7FF !important;padding:15px !important;margin-bottom:20px !important;}
	.tribe-events-loop .type-tribe_events:hover{background:#FFF;border:solid 2px #0d8d43 !important;}
	.tribe-events-loop .type-tribe_events h2 a{color:#0d8d43;}


	/*-------------------------
	 FACGC styles
	-------------------------*/
	.page-id-12 .vc_span3 .wpb_text_column img{max-width:100px !important;}
	.page-id-18 td{border:none !important;}
	.page-id-18 tr{border-bottom:solid 1px #CCC !important;}


/*--------------------------------------------------------------------------------------------------
 Footer
--------------------------------------------------------------------------------------------------*/

#footer{padding:10px 20px;background: #f9f9f9;}
#footer p{padding:14px 0px;float:left;color: #666666;}
.epath{float:right;}

#footer-widgets{padding:0;}

#footer-content{width:auto;}

/*--------------------------------------------------------------------------------------------------
Responsive styles
--------------------------------------------------------------------------------------------------*/

/* tablet styles */
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#top-container{height:auto;}

	#mobile_nav{padding:12px 26px !important;}
	#mobile_nav > span{background: url("images/responsive_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}

	.nivo-controlNav{bottom:25px !important;}

	.content-left{width:250px;}
		#top-container .styled-form{height:228px;}
		#top-container h2{margin-bottom:10px;}
		.styled-form select{margin-bottom:10px;}

		.cta-btns .widget{height:56px;}
		.cta-btns .widget a{padding:12px 55px 12px 15px;font-size:16px;}

	#category-name{margin: 20px auto 10px !important;padding: 0 0 0 15px !important;}
	#category-inner{padding:0 !important;}
	#content{padding:0 20px !important;}

	#left-area{width: 477px !important;}

	#footer-content{width:708px !important;}

	/* sidebar template */
	#sidebar{padding:0 !important;width:190px !important;}
	#sidebar .widget{overflow:hidden;}

	div.et_pt_thumb{margin: 0 20px 20px 0 !important;}

	/* course bookings page */
	.page-id-47 table{width:100%;}
	.page-id-47 table tr {float: left !important;padding: 10px 0;width:100%;}
	.page-id-47 table tr:first-child{display:none;}
	.page-id-47 table tr td{float:left;margin-right:15px !important;}
	.page-id-47 table tr td a{margin-right: 15px;}
	.page-id-47 table tr td:first-child{clear:both !important;width:100%;}
}

/* mobile landscape */
@media only screen and ( max-width: 767px ) {
	#top-nav{display:none !important;}

	#mobile_nav{padding:12px 26px !important;}
	#mobile_nav > span{background: url("images/responsive_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}

	.header-right{display:none !important;}
	#container{border-radius:0px;}
	#logo-area {display: block;width: 100%;height:152px;}
	#logo{left:0;top:35px;}
	#footer-content{width:418px !important;text-align:center !important;}
	.epath {clear: both !important;float: none !important;}

	#mobile_nav{background:url("images/nav-bg.png") repeat-x scroll left top #0BA9E8 !important;width:100% !important;border: 0 !important;font-style:normal !important;box-shadow:0 !important;text-shadow:none !important;color: #FFF !important;font-family:helvetica, arial, sans-serif !important;}
	#mobile_menu{left: 50px !important;}
	#mobile_nav, #mobile_menu{box-shadow:none !important;}

	#top-container{height:auto;}
	#bottom-container{display:none;}

	.content-left{width:100%;height:358px !important;clear:both;}
	.content-right{width:100%;height:auto;}
	.cta-btns{position:static;}
	.cta-btns .widget{width:100%;border: 0 !important;}
	.cta-btns .widget a{background-position: 425px 24px;padding:24px !important;}

	#category-name{margin: 20px auto 10px !important;padding: 0 0 0 15px !important;}
	#category-inner{padding:0 !important;}
	#content{padding:0 20px !important;}

	div.et_pt_thumb{margin: 0 20px 20px 0 !important;}

	/* blog responsive styles */
	.post p.meta-info{margin:0 !important;margin-bottom:10px !important;border-bottom:solid 1px #F0F0F0 !Important;}

	/* course bookings page */
		.page-id-47 table{width:100%;}
		.page-id-47 table tr {float: left !important;padding: 10px 0;width:100%;}
		.page-id-47 table tr:first-child{display:none;}
		.page-id-47 table tr td{float:left;margin-right: 15px !important;}
		.page-id-47 table tr td a{margin-right: 15px;}
		.page-id-47 table tr td:first-child{clear:both !important;width:100%;}

	/* Booking confirmation */
	.col-1, .col-2{clear:both !important;width:100% !important;margin-bottom:30px;}
	.attendeeHeader{width:110% !important;}

	/* single product */
	.single-tribe_events .tribe-events-venue-map{width:90% !important;margin:20px 4% 4% 0 !important;}
	table.tribe-events-tickets tr{ border-bottom: solid 1px #CCCCCC;}
	table.tribe-events-tickets td{ border-bottom:none !important;border-top:none !important;float:left !important;}
	.tribe-events-tickets td.tickets_description{width:100%;padding-left:0px !important;}

	.page-id-12 .vc_span3 .wpb_text_column img{max-width:300px !important;width:100% !important;}
	#breadcrumbs{font-size:12px !important;}

	/* book now page */
	.page-id-18 table{width:100% !important;}
	.page-id-18 td{border:none !important;}
	.page-id-18 tr{border-bottom:solid 1px #CCC !important;}
	.page-id-18 tr:first-child{border-bottom:none !important;}
	.page-id-18 tr:first-child td:nth-child(2n), .page-id-18 tr:first-child td:nth-child(3n){display:none;}
	.page-id-18 td:first-child {clear: both !important;float: left;width: 100%;}
	.page-id-18 td:nth-child(2n){float:left;margin: 0px 8px 20px 8px !important;}
	.page-id-18 td:nth-child(3n){float:left;margin: 0px 8px 20px 8px !important;}
}

/* mobile portrait */
@media only screen and ( max-width: 479px ) {

	#mobile_menu{left: 30px !important;}

	#mobile_nav{padding:12px 26px !important;position:relative;}
	#mobile_nav > span{background: url("images/responsive_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}

	.cta-btns .widget a{background-position: 265px 24px;padding:24px !important;}
	#footer-content{width:auto !important;}

	div.et_pt_thumb{margin: 0 20px 20px 0 !important;}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width:100% !important;clear:both !important;
	}

	/* Current booking page */
		.woocommerce table.shop_table, .woocommerce-page table.shop_table{border-radius: 0px !important; border: none !important;}
		.shop_table {width:100%;}
		.shop_table .product-remove{width:100%; background:#EFEFEF !important;}
		.shop_table thead{display:none;}
		.shop_table tr {float: left !important;padding: 0px !important;width:100%;}
		.shop_table tr:first-child{}
		.shop_table tr td{float:left;width:100%;}
		.shop_table tr td:first-child{clear:both !important;width:100%;}
		.shop_table tr td:nth-child(4):after{content:" (Price)";}
		.shop_table tr td:nth-child(5):after{content:" (Quantity)";}
		.shop_table tr td:nth-child(6):after{content:" (Total)";}
		.shop_table .actions{text-align:center !important;padding-top:20px !important;background:#FFF !important;}
		.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity{float:left;margin-right:5px;}
		.woocommerce table.cart input, .woocommerce #content table.cart input, .woocommerce-page table.cart input, .woocommerce-page #content table.cart input{
			margin:0 auto !important;
			margin-bottom:15px !important;
		}
		.woocommerce table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt{
			margin:0 auto !important;
			margin-bottom:15px !important;
			float:none !important;
		}
		.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus{margin:0 !important;}
		.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100% !important;text-align:center !important;}
		.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table{width:100% !important;text-align:center !important;}
		.cart-subtotal td, .total td{border: none !important;}

		.placeorderfunctions {padding-bottom:30px;}
		.placeorderfunctions a {bottom: 0;left: 0px;position: absolute;padding-left:10px;}

		p.terms{clear:both !important;width:60% !important;margin:0 auto !important;top:0 !important;position:absolute !important;}
		#place_order{width: 100% !important;position:absolute !important;left:0 !important;bottom:0 !important;}
		#payment .place-order{text-align:center !important;position:relative !important;min-height: 100px !important;}

	/* Bookings History page */
		.woocommerce table.my_account_orders .order-actions, .woocommerce-page table.my_account_orders .order-actions{text-align:left;}
		.shop_table tfoot tr, .shop_table tfoot td,.shop_table tfoot th{border:none !important;}

	/* course calendar styles */
		.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {margin: 4px auto 0 !important;background: url("images/course-indicator.png") no-repeat top left transparent !important;display: block !important;font-size: 0 !important;height: 25px !important;width: 25px !important;}
		#tribe-events-content .tribe-events-calendar td{height:60px !important;}
		.events-archive.events-gridview #tribe-events-content table .vevent{padding:0px !important;}

		.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip {display:none !important;}
		#tribe-events-content .tribe-events-calendar td:hover{border:solid 2px #0d8d43;}
}

@color:   rgba(0,0,0,0.3);
@blur:    0px;
@r:       21px;
@dotsize: 11px;
@hl:      #1ff;
@hl_blur: 5px;

.loading {
	position: absolute;
	top: 100px;
	left: 100px;
	width: @dotsize;
	height: @dotsize;
	margin: -(2*@r) 0px 0px -(2*@r);
	border-radius: @dotsize;
	
	&:not(.done) {
		-webkit-animation: anim 1200ms infinite;
		        animation: anim 1200ms infinite;
	}
}

@-webkit-keyframes anim {
	0%    {box-shadow: (3*@r) (2*@r) @hl_blur @hl, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	12.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @hl_blur @hl, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	25%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @hl_blur @hl, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	37.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @hl_blur @hl, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	50%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @hl_blur @hl, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	62.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @hl_blur @hl, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	75%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @hl_blur @hl, (2.3*@r) (2.3*@r) @blur @color;} 
	87.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @hl_blur @hl;} 
	100%  {box-shadow: (3*@r) (2*@r) @hl_blur @hl, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;}
}

@keyframes anim {
	0%    {box-shadow: (3*@r) (2*@r) @hl_blur @hl, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	12.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @hl_blur @hl, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	25%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @hl_blur @hl, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	37.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @hl_blur @hl, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	50%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @hl_blur @hl, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	62.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @hl_blur @hl, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;} 
	75%   {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @hl_blur @hl, (2.3*@r) (2.3*@r) @blur @color;} 
	87.5% {box-shadow: (3*@r) (2*@r) @blur @color, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @hl_blur @hl;} 
	100%  {box-shadow: (3*@r) (2*@r) @hl_blur @hl, (3.7*@r) (2.3*@r) @blur @color, (4*@r) (3*@r) @blur @color, (3.7*@r) (3.7*@r) @blur @color, (3*@r) (4*@r) @blur @color, (2.3*@r) (3.7*@r) @blur @color, (2*@r) (3*@r) @blur @color, (2.3*@r) (2.3*@r) @blur @color;}
}

ul.woocommerce-error { padding: 1em 1em 1em 3.5em;}